Subject: Authorization to revise documents to reflect change from Enovate to enovate.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Sep 2000 09:29:00 -0700 (PDT)

Per our telephone conversation this morning, please send me a return e-mail 
granting me the authorization to amend the consents and amendment documents 
to reflect the change you requested from initial cap Enovate to lower case 
enovate on Name Change documents and Illinois qualification.  Please confirm 
which states marketing materials will actually as opposed to potentially be 
distributed in so that we may qualify in those respective states.  Since we 
can normally qualify an entity in states relatively quickly we will be able 
to qualify in states as need be.  Thanks.

Teresa A. Callahan
Corporate Secretary's Office
EB4804    Ext. 58444